Your PHP installation appears to be missing the MySQL extension which is required by WordPress.

Gilbert_ik

New Member
Messages
3
Reaction score
0
Points
1
My site is sending me the message "Your PHP installation appears to be missing the MySQL extension which is required by WordPress." After installing WordPress.

I have tried upgrading to PHP version 8 and I have also downloaded the latest version 6.1 of WordPress. Still did not work.
I have ticked the mysqli box and also the pdo_mysql but still, the error is there.

I don't know what I am doing wrong.Can somebody help?
 

Gilbert_ik

New Member
Messages
3
Reaction score
0
Points
1
Yes there is a check mark on "mysqli" I have tried checking and unchecking thee box but nothing changes.
 

ctyrd

Member
Messages
62
Reaction score
9
Points
8
Yes there is a check mark on "mysqli" I have tried checking and unchecking thee box but nothing changes.

URL of your site and message. Or are you getting this message during install. Did you use Softaculous Auto Installer to install? Any plugins?

Just installed Wordpress 6.1 with Softaculous Auto Installer and php version 7.4. Getting no warnings. Removed installation: at ctyrd/wp
 
Last edited:

Gilbert_ik

New Member
Messages
3
Reaction score
0
Points
1
Wordpress is already installed using the softaculous auto installer but when I redirect to the URL from Wordpress after installation is when I see the error message
 

ctyrd

Member
Messages
62
Reaction score
9
Points
8
@Gilbert_ik
It's probably a plugin. At this point I need the url.
Good luck.

--------
Removed installation: at ctyrd/wp
 
Last edited:

Eric S

Administrator
Staff member
Messages
512
Reaction score
56
Points
28
My site is sending me the message "Your PHP installation appears to be missing the MySQL extension which is required by WordPress." After installing WordPress.

I have tried upgrading to PHP version 8 and I have also downloaded the latest version 6.1 of WordPress. Still did not work.
I have ticked the mysqli box and also the pdo_mysql but still, the error is there.

I don't know what I am doing wrong.Can somebody help?
I do not see a wordpress install on your account currently
 
Top